## bovo 25.08.1+p24.04+vstable+git20250910.0318

=== debian/changelog ===
bovo (4:25.08.1+p24.04+vstable+git20250910.0318-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Wed, 10 Sep 2025 03:18:44 +0000

bovo (4:25.08.1-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Tue, 09 Sep 2025 09:20:26 +0000

bovo (4:25.08.0-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Thu, 14 Aug 2025 12:55:21 +0000
