## bovo 25.08.2+p24.04+vstable+git20251019.0450

=== debian/changelog ===
bovo (4:25.08.2+p24.04+vstable+git20251019.0450-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 19 Oct 2025 04:50:42 +0000
