## bovo 25.08.2+p24.04+vstable+git20251031.1032

=== debian/changelog ===
bovo (4:25.08.2+p24.04+vstable+git20251031.1032-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 31 Oct 2025 10:32:18 +0000
