## bovo 25.12.0+p24.04+vunstable+git20251208.1702

=== debian/changelog ===
bovo (4:25.12.0+p24.04+vunstable+git20251208.1702-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Mon, 08 Dec 2025 17:02:13 +0000
