## bovo 25.12.0+p24.04+vunstable+git20260104.0149

=== debian/changelog ===
bovo (4:25.12.0+p24.04+vunstable+git20260104.0149-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 04 Jan 2026 01:49:18 +0000
