## bovo 25.12.1+p24.04+vstable+git20260129.0107

=== debian/changelog ===
bovo (4:25.12.1+p24.04+vstable+git20260129.0107-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 01:07:34 +0000

bovo (4:25.12.1-0neon) noble; urgency=medium

  * New release

 -- Carlos De Maine <carlosd.kde@gmail.com>  Tue, 06 Jan 2026 23:25:40 +1000
