=== debian/changelog ===
bovo (4:25.12.1+p24.04+vunstable+git20260129.0439-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Thu, 29 Jan 2026 04:39:48 +0000
