## bovo 25.12.2+p24.04+vunstable+git20260206.1603

=== debian/changelog ===
bovo (4:25.12.2+p24.04+vunstable+git20260206.1603-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 16:03:53 +0000

bovo (4:25.12.2-0neon) noble; urgency=medium

  * New release

 -- Neon CI <neon@kde.org>  Fri, 06 Feb 2026 04:53:43 +0000
